﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:hm="clr-namespace:OrderCategorization.Asset.HelperModels"
                    xmlns:enums="clr-namespace:OrderCategorization.Asset.Enums">

    <hm:DialogePageModel x:Key="InitializationFailedDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>شکست در ایجاد پایگاه داده ها</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>نرم افزار قادر به ایجاد پایگاه داده ها نمی باشد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <!--<hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>مشاهده صفحه تنظیمات اتصال به پایگاه</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>-->
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>خروج از نرم افزار</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NeedToActivateDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>خطای اعتبارسنجی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>برای استفاده از نرم افزار، لطفا آن را فعالسازی کنید</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>فعالسازی نرم افزار</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>خروج از نرم افزار</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>Cancel</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ProductAlreadyActivatedDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Success</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>نرم افزار فعال است</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>نرم افزار تا تاریخ {0}، یعنی تا {1} روز دیگر فعال است و نیازی به فعالسازی ندارد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بستن پیام</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ActivationSucceededDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Success</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>فعال سازی موفقیت آمیز</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>نرم افزار با موفقیت فعال شد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بستن پیام</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="WriteToLockFailedDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>خطا در دسترسی به قفل</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>دسترسی به قفل با خطا مواجه شد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بستن پیام</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="IncorrectActivationKeyDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>فعال سازی ناموفق</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>کلید فعالسازی اشتباه است</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="IncorrectUsernameAndOrPasswordDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>اطلاعات ورودی نادرست</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>نام کاربری یا کلمه عبور اشتباه است</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NewPasswordAndConfirmNewPasswordIsNotSameDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم تطابق کلمه عبور جدید و تکرار آن</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>کلمه عبور جدید با تکرار آن برابر نیست</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="PasswordChangedSuccessfullyDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Success</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>تغییر موفق کلمه عبور</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>کلمه عبور با موفقیت تغییر کرد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بستن</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoDataForExportDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود داده انتخاب شده</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>هیچ داده انتخاب شده ای در لیست وجود ندارد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoColumnForExportDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود تنظیمات خروجی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>برای این مدل، تنظیمات خروجی مشخص نشده است؛ ابتدا از منوی ورودی و خروجی استفاده کرده و تنظیمات مورد نظر خود را اعمال کنید</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoDataFoundInExcelFileToImportDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود داده</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>هیچ سطر مناسبی از داده ها خوانده نشد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="AccessDeniedDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>خطای دسترسی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>امکان دسترسی به این صفحه وجود ندارد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoInternetConnectionDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم دسترسی به اینترنت</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>لطفا اتصال اینترنت خود را بررسی کنید</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="TelegramNoConnectionDataDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود اطلاعات اتصال</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>اطلاعات لازم برای اتصال به سرور تلگرام وجود ندارد؛ برای درج این اطلاعات، به صفحه تنظیمات مراجعه کنید</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="TelegramAccountNeedToAuthentication">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>نیاز به فعالسازی حساب</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>حساب تلگرام شما فعالسازی نشده است، برای ارسال پیام در تلگرام، باید حساب خود را فعال کنید؛ آیا مایل به فعال کردن حساب تلگرام خود در نرم افزار هستید ؟</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بله</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>Yes</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>خیر</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>No</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>
    
    <hm:DialogePageModel x:Key="TelegramAuthenticatedSuccessfullyDialogePageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>فعالسازی موفقیت آمیز</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>حساب تلگرام شما با موفقیت فعال شد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>بستن پیام</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="TelegramAuthenticationFailedPageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>شکست در فعالسازی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>کد وارد شده برای فعالسازی حساب تلگرام، اشتباه است</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="TelegramUnknownErrorPageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>خطای نامشخص</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>عملیات به دلایل نامعلوم به شکست انجامید؛ لطفا اتصال اینترنت خود را بررسی کنید</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="CreatePdfFileFromDocxFileFailedPageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>خطای ذخیره</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>هنگام ایجاد نسخه PDF از فایل قالب انتخاب شده، خطایی رخ داد.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoPayableApportionSelectedPageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود قسط (اقساط) قابل پرداخت انتخاب شده</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>هیچ قسط قابل پرداختی انتخاب نشده است؛ ابتدا قسط هایی که می خواهید بپردازید را انتخاب کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="CantRemoveDebtorsOrCreditorsPageModel">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم امکان حذف اشخاص تسویه نشده</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>شما نمی توانید اشخاصی را حذف کنید که بدهکار یا بستانکار کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="PersonHasNoDebit">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>شخص بدهی ندارد</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>شخص انتخاب شده در این تاریخ فاقد بدهی می باشد.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="PersonHasNoMobileNumber">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>شخص شماره موبایل ندارد</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>شخص انتخاب شده فاقد شماره موبایل می باشد؛ ابتدا برای این شخص شماره موبایل را مشخص کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="SelectNextTransactionDate">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>انتخاب تاریخ بعدی پرداخت</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>بدهی یا طلب شخص به طور کامل تسویه نشده است؛ تاریخ بعدی پرداخت بدهی یا طلب را انتخاب کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="FactorDetailsContainsIncorrectRows">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>ردیف های نامعتبر</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>فاکتور شامل ردیف هایی با تعداد یا قیمت صفر می باشد؛ این ردیف ها را اصلاح کرده و یا ردیف را حذف کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="FactorIsNotCleared">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>فاکتور مانده دار</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>فاکتور به طور کامل تسویه نشده است؛ امکان تایید این فاکتور وجود ندارد</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="NoPropertyFoundForThisProduct">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود ویژگی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>این کالا ویژگی ندارد.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="FactorTemplateHasIncompleteParameters">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>وجود پارامترهای مقداردهی نشده</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>برای ذخیره قالب، باید تمامی پارامترهای موجود را مقداردهی کنید..</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_NoInternetConnection">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم دسترسی به اینترنت</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>لطفا اتصال اینترنت خود را بررسی کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_NoConnectionData">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود داده های اتصال</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>برای ارسال پیامک، باید ابتدا اطلاعات سامانه پیامکی خود را در قسمت تنظیمات وارد کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_InvalidUserPass">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>داده های نامعتبر</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>نام کاربری و یا کلمه عبور جهت اتصال به سامانه پیامکی نامعتبر است.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_Successfull">
        <hm:DialogePageModel.DialogePageTypeEnum>Success</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>ارسال موفق</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>پیامک با موفقیت ارسال شد.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_NoCredit">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>عدم وجود اعتبار کافی</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>اعتبار سامانه پیامکی شما کافی نمی باشد؛ ابتدا باید اعتبار خود را افزایش دهید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_DailyLimit">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>تکمیل ظرفیت ارسال روزانه</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>سقف ارسال روزانه شما تکمیل شده است.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_SendLimit">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>تکمیل ظرفیت ارسال</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>سقف ارسال شما تکمیل شده است.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_InvalidNumber">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>شماره سامانه نامعتبر</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>شماره سامانه پیامکی شما نامعتبر است؛ داده های مربوط به سامانه را از قسمت تنظیمات اصلاح کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_SystemIsDisable">
        <hm:DialogePageModel.DialogePageTypeEnum>Warning</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>سامانه غیرفعال</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>سامانه پیامکی شما غیر فعال است؛ جهت فعال کردن آن با سرویس دهنده تماس بگیرید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_BadWords">
        <hm:DialogePageModel.DialogePageTypeEnum>Error</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>پیام با محتوای غیرمجاز</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>در پیام ارسالی شما کلمات غیرمجاز وجود دارد؛ پیام خود را اصلاح کرده و مجددا اقدام کنید.</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_PardisMinimumReceivers">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>PardisMinimumReceivers</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>PardisMinimumReceivers</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>

    <hm:DialogePageModel x:Key="ShortMessageUtilResult_NumberIsPublic">
        <hm:DialogePageModel.DialogePageTypeEnum>Info</hm:DialogePageModel.DialogePageTypeEnum>
        <hm:DialogePageModel.Title>NumberIsPublic</hm:DialogePageModel.Title>
        <hm:DialogePageModel.Description>NumberIsPublic</hm:DialogePageModel.Description>
        <hm:DialogePageModel.ButtonsContent>
            <hm:DialogeButtonContentModel>
                <hm:DialogeButtonContentModel.Content>متوجه شدم</hm:DialogeButtonContentModel.Content>
                <hm:DialogeButtonContentModel.DialogeResultEnum>OK</hm:DialogeButtonContentModel.DialogeResultEnum>
            </hm:DialogeButtonContentModel>
        </hm:DialogePageModel.ButtonsContent>
    </hm:DialogePageModel>
</ResourceDictionary>